/* updated 23/11/17 */
body { height: 1000px; }
.content-area.lander-page {
    margin: 0;
    padding: 0;
    width: 100%;
}

h1,
.social h1.widget-title,
.social h2,
.social h3.widget-title {
    font-family: 'interface', sans-serif;
    font-size: 2em;
    font-weight: 400;
    color: #82ac03;
    text-transform: uppercase;
    letter-spacing: -1px;
    border-bottom: 1px solid #82ac03;
    margin-bottom: 30px;
}
h3.widget-title.home-twitter {
    margin-top: 4rem;
}

.home-slider.container {
    padding: 0.5em 1em;
}
.section a h1:link,
.section a h1:visited {
    color: #82ac03;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.section a h1:hover,
.section a h1:active {
    color: #858585;
}



/*--------------------------------------------------------------
sections
--------------------------------------------------------------*/
#home-boxes,
#section2,
#section3,
#section4 {
    margin: 2em auto;
    padding: 1em 4em;
}
#section2,
#section4 {
    background: #fff;
    max-width: 1340px;
}
#section3 { background: #f2f2f2; }

/* home-boxes */
#home-boxes {
    margin-top: 0;
    padding-top: 0;
    max-width: 1340px;
}
#home-boxes .container { padding: 1em 0; }

.home-boxes h2 {
    font-family: 'Karla', Arial, sans-serif;
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.8;
    color: white;
    text-align: center;
    border-bottom: none;
    padding-left: 0;

}
.flex-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
.flex-item {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0;
    padding-bottom: 1em;
    margin-left: 30px;
    color: #4b4c57;
}
.flex-item:first-of-type {
    margin-left: 0;
}
.home-boxes .news-section {
    background: #fc831e;
}
.home-boxes .publications-section {
    background: #2dcded;
}
.home-boxes .blogs-section {
    background: #ce83de;
}
.home-boxes .events-section {
    background: #df0046;
}

#home-boxes img {
    display: block;
    width: 100%;
    max-width: 385px;
    max-height: 145px;
    clip: rect(0,385px,145px,0);
}
#home-boxes a img {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#home-boxes a img:hover {
    opacity: 0.8;
}
.home-boxes-img {

}
.home-boxes a.more-link:link,
.home-boxes a.more-link:visited {
    color: white;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 0.5em 1em;
    border: 2px solid white;
    border-radius: 3px;
    text-align: center;
    margin: 1em auto;
}
.home-boxes a.more-link:hover,
.home-boxes a.more-link:active {
    color: #82ac03;
    background: white;
}
.home-boxes figcaption a:link,
.home-boxes figcaption a:visited {
    color: white;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.home-boxes figcaption a:hover,
.home-boxes figcaption a:active {
    color: #4b4c57;
}


/* events */
.home-boxes-img a img {
    background: white;
    min-height: 145px;
    vertical-align: middle;
}
#event-list figcaption {
    font-size: 15px;
    font-size: 1.5rem;
    color: white;
    line-height: 1.5;
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 0 2em;
    text-align: center;
}
.date-and-time,
.event-excerpt {
    font-size: 15px;
    font-size: 1.5rem;
    text-align: center;
    color: white;
    margin-bottom: 1em;
}
.event-excerpt {
    padding: 1em 0;
}

.home-boxes .date-and-time {
    color: #4b4c57;
    font-size: 12px;
    font-size: 1.2rem;
}


/* section 2 - research accordion, posts and social */

.accordions-8895 { height: 820px; }

#section2 #accordions-8895 .accordions-head {
    border: 1px solid #82ac03;
    margin: 0 0 3px 0;
}
.accordions-8895 .accordion-content {
    border-color: #ccc;
    border-radius: 0;
}
.accordions p {
    margin-left: 100px;
}
#accordions-8895 #ui-id-1 {
    background-image: url(../icons/climate-icon.svg);
    background-repeat: no-repeat;
    background-position: 20px 20px;
    background-size: 13%;
}
#accordions-8895 #ui-id-2 {
    background-image: url(../icons/food-icon.svg);
    background-repeat: no-repeat;
    background-position: 20px 20px;
    background-size: 12%;
}
#accordions-8895 #ui-id-3 {
    background-image: url(../icons/governance-icon.svg);
    background-repeat: no-repeat;
    background-position: 20px 20px;
    background-size: 12%;
}
#accordions-8895 #ui-id-4 {
    background-image: url(../icons/health-icon.svg);
    background-repeat: no-repeat;
    background-position: 20px 20px;
    background-size: 13%;
}
#accordions-8895 #ui-id-5 {
    background-image: url(../icons/pastres-icon.svg);
    background-repeat: no-repeat;
    background-position: 20px 20px;
    background-size: 13%;
}
#accordions-8895 #ui-id-6 {
    background-image: url(../icons/research-icon.svg);
    background-repeat: no-repeat;
    background-position: 20px 20px;
    background-size: 11%;
}
#accordions-8895 #ui-id-7 {
    background-image: url(../icons/resource-icon.svg);
    background-repeat: no-repeat;
    background-position: 20px 20px;
    background-size: 13%;
}
#accordions-8895 #ui-id-8 {
    background-image: url(../icons/technology-icon.svg);
    background-repeat: no-repeat;
    background-position: 20px 20px;
    background-size: 12%;
}
#accordions-8895 #ui-id-9 {
    background-image: url(../icons/sustainability-icon.svg);
    background-repeat: no-repeat;
    background-position: 20px 20px;
    background-size: 12%;
}
#accordions-8895 #ui-id-10 {
    background-image: url(../icons/urbanisation-icon.svg);
    background-repeat: no-repeat;
    background-position: 20px 20px;
    background-size: 12%;
}
#accordions-8895 #ui-id-11 {
    background-image: url(../icons/water-icon.svg);
    background-repeat: no-repeat;
    background-position: 20px 20px;
    background-size: 12%;
}
/* buttons in accordions */
#accordions-8895 .btn,
#accordions-8895 button,
#accordions-8895 a.button,
#accordions-8895 input[type="button"],
#accordions-8895 input[type="reset"],
#accordions-8895 input[type="submit"] {
    color: #82ac03;
    background: white;
    border: 2px solid #82ac03;
    border-radius: 3px;
}
#accordions-8895 .btn:hover,
#accordions-8895 button:hover,
#accordions-8895 a.button:hover,
#accordions-8895 input[type="button"]:hover,
#accordions-8895 input[type="reset"]:hover,
#accordions-8895 input[type="submit"]:hover {
    color: white;
    background: #82ac03;
}
#accordions-8895 p:last-of-type {
    margin-top: 2.5em;
    margin-bottom: 2.5em;
}

@media screen and ( max-width: 600px ) {

    #accordions-8895 a.button {
        font-size: 14px;
        font-size: 1.4rem !important;
        padding: 0.75em 0.5em !important;
        margin-left: -5em;
    }

}

@media screen and (max-width: 320px) {

    #accordions-8895 .accordions-head-title {
        font-size: 12px;
        font-size: 1.2rem;
    }
    #accordions-8895 #ui-id-1,
    #accordions-8895 #ui-id-2,
    #accordions-8895 #ui-id-3,
    #accordions-8895 #ui-id-4,
    #accordions-8895 #ui-id-5,
    #accordions-8895 #ui-id-6,
    #accordions-8895 #ui-id-7,
    #accordions-8895 #ui-id-8,
    #accordions-8895 #ui-id-9,
    #accordions-8895 #ui-id-10 {
        background-position: 10px 10px;
    }
    #accordions-8895 a.button {
        font-size: 11px;
        font-size: 1.1rem !important;
        margin-left: -3em;
    }
    .accordions p {
        margin-left: 50px;
    }

}


/* latest posts */
/* news */
.post-excerpt {
    padding: 15px;
    margin-bottom: 2px;
    height: 150px;
}
.post-info h4 a {
    color: white;
    font-family: 'interface', sans-serif;
    text-transform: uppercase;
}
.post-info h4 a:hover { color: #b8e336; }
.post-img img {
    float: left;
    width: 75px;
    height: 75px;
    margin-right: 20px;
}

.post-excerpt h4 a,
.post-excerpt h6 {
    color: white;
    letter-spacing: 1px;
}
.post-excerpt h6 {
    margin-top: 0.5em;
    font-size: 14px;
    font-size: 1.4rem;
}
.post-info {
    margin-left: 0;
}

.home-post-0 h4 {
    font-size: 22px;
    font-size: 2.2rem;
    text-shadow: 0 1px 1px #000;
}
.home-post-1,
.home-post-2 {
    float: left;
    width: 50%;
    background: #9b947a;
    font-size: 85%;
}
.home-post-1 {
    width: calc(50% - 2px);
    margin-right: 2px;
}

.home-post-0 a,
.home-post-1 a,
.home-post-2 a {
    color: white;
}
.social span.posted-on {
    margin-right: 0;
}


.social .widget-area {
    width: 100%;
    margin-top: -4rem;
    clear: both;
}

/* twitter */
.twitter-feed {
    background: #f2f2f2;
    color: white;
    margin-bottom: 30px;
}
.aiwidgetscss.widget {
    padding: 20px 20px 10px;
}
.aiwidgetscss.widget .imgdisplay {
    margin-bottom: 20px;
}
.aiwidgetscss .aiwidget-title,
.aiwidgetscss .imgdisplay img,
.aiwidgetscss .tweet_author_name,
.aiwidgetscss .tweet_author {
    display: none;
}
.aiwidgetscss div.tweettext,
.aiwidgetscss .widget div.tweettext {
    color: #4b4c57;
}
.aiwidgetscss div.tweettext a,
.aiwidgetscss .widget div.tweettext a {
    color: #82ac03;
}
.aiwidgetscss div.tweetlink a {
    color: #82ac03;
    margin-right: 10px;
}

/* social menu icons */
.social .menu-social {
    position: relative;
    left: 0;
    top: 0;
}
.social .menu-social ul {
    float: left;
    margin-top: 0;
    margin-left: 1em;;
}
.social .menu-social li a:before {
    width: 48px;
    height: 48px;
    font-size: 28px;
    font-size: 2.8rem;
}
.social .menu-social li a {
    margin-left: 20px;
}

/* section 3 - global map */
.global {
    max-width: 1215px;
    margin: auto;
}
.global .map,
.global .map img {
    width: 100%;
}
.home-map {
    max-width: 985px;
    margin: 0 auto;
}

@media screen and (max-width: 1072px) {
    .home-map {
        margin-left: -2em;
    }
}


@media screen and ( max-width: 800px ) {
    #home-boxes,
    #section2,
    #section3,
    #section4,
    .container {
        margin: 0 auto;
        padding: 1em;
    }

    .flex-container.social,
    .flex-container.tailored,
    .flex-container.reviews {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .flex-container.social .flex-item,
    .flex-container.tailored .flex-item {
        margin: 0;
    }

    .flex-container.tailored .flex-item {
        margin-bottom: 1em;
        padding-bottom: 2em;
        text-align: center;
    }

    .flex-container.tailored .flex-item img {
        width: 100%;
    }

    .reviews .flex-item {
        width: 100%;
        margin-left: 0;
    }

}

/* section4 */
.reviews h1 {
    font-size: 20px;
    font-size: 2rem;
    margin-bottom: 10px;
}
div.reviews a.more-link:hover {
    margin-left: 10px;
    color: #cdcd00;
}

@media screen and ( max-width: 800px ) {

    .reviews h1 {
        padding-top: 20px;
        border-top: 5px solid #f5f5f5;
    }

}

@media screen and ( max-width: 600px ) {

    #home-boxes {
        margin-top: -3em;
        padding-bottom: 0;
    }
    .flex-container { display: block; }
    #home-boxes .container { padding-bottom: 0 ;}
    .flex-item { margin: 1em 0; }
    .flex-item.events-section { margin-bottom: 0; }
    .accordions-8895 { height: auto; }
    .flex-item.social {
        margin-bottom: 0;
        margin-left: 0;
        padding-top: 1em;
    }
    .social .widget-area { padding-bottom: 0; }
    .flex-item.social .post-excerpt { height: auto; }
    .aiwidgetscss.widget { padding-bottom: 0; }
    .home-post-1,
    .home-post-2 {
        min-height: 270px;
    }
    section.social .menu-social {
        display: block;
    }
    .social #menu-social ul {
        position: relative;
        right: auto;
        margin: auto;
    }
    .social #menu-social li a {
        margin-left: 0;
        padding: 0 0.25em;
    }
    .social #menu-social li a:before {
        width: 40px;
        height: 40px;
        font-size: 22px;
        font-size: 2.2rem;
    }
    .social #menu-social:after {
        display: table;
        content: '';
        clear: both;
    }
}

/*--------------------------------------------------------------
slider
--------------------------------------------------------------*/
#home-slider .soliloquy-wrapper {
    border-bottom: 8px solid #82AC03;
}
#home-slider .soliloquy-container.soliloquy-theme-karma .soliloquy-caption.soliloquy-caption-bottom {
    opacity: 1;
    bottom: 0;
}
#home-slider .soliloquy-container.soliloquy-theme-karma .soliloquy-caption .soliloquy-caption-inside {
    background: white;
    background: rgba(255,255,255,0.8);
    color: #464746;
    font-size: 26px !important;
    font-size: 2.6rem !important;
    text-shadow: none;
    text-align: center;
    font-style: normal;
}

.metaslider.home-slider {
    margin-bottom: 0;
}
.home-slider a.more-link {
    color:white;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.home-slider a.more-link:hover {
    padding-left: 10px;
}
.home-slider a.more-link::after {
    margin-left: 10px;
}
.home-slider .metaslider .caption-wrap {
    color: #464746;
    background: white;
    background: rgba(255, 255, 255, 0.8);
    opacity: 1;
    font-size: 26px;
    font-size: 2.6rem;
    padding: 10px 20px;
    border-bottom: 8px solid #82ac03;
}
#home-slider ul.flex-direction-nav a {
    background: url(../images/style/bg_direction_nav.png) no-repeat;
}
#home-slider .flex-direction-nav .flex-prev {
    left: 20px;
    background-position: 0 2px;
}
#home-slider .flex-direction-nav .flex-next {
    right: 20px;
    background-position: -26px 2px;
}
@media screen and (max-width: 600px) {

    .metaslider .slides img {
        height: 180px;
    }

    .home-slider .metaslider .caption-wrap {
        font-size: 12px;
        font-size: 1.2rem;
        line-height: 1.2;
        padding: 0;
    }

}
@media screen and (max-width:320px) {
    .metaslider .slides img {
        height: 160px;
    }
    .home-slider.container {
        margin-bottom: -90px;
    }
    .home-slider .metaslider .caption-wrap {
        font-size: 12px;
        font-size: 1.2rem;
    }
    .flex-control-nav {
        display: none;
    }
}
